Page MenuHomePhabricator

FindingGLAMs (and putting them on Wikidata)
Closed, ResolvedPublic

Description

Wikimedia Sverige is working on a project with the ambitious goal to put all of the world's GLAM institutions on Wikidata. Or at least a considerable number of them :)

Do you work with GLAMs and Wikidata? Let's meet up and discuss how to do it better. In particular, let's talk about:

  • Registers/databases/lists of cultural heritage institutions around the world. Do you know of any that are not on our list?
  • Institutions/organizations that could help
  • How to identify the areas in need of most work
  • Crowdsourcing among GLAM professionals to fill in the gaps in existing registers

Saturday, May 18, 12:00

Event Timeline

Restricted Application added a subscriber: Aklapper. ยท View Herald TranscriptMay 12 2019, 3:59 PM
Kaspo added a subscriber: Kaspo.May 15 2019, 1:23 PM
Yarl added a subscriber: Yarl.May 17 2019, 7:51 AM
Phaebz added a subscriber: Phaebz.May 18 2019, 12:38 AM
Alicia_Fagerving_WMSE closed this task as Resolved.May 19 2019, 5:00 PM
Jopparn reopened this task as Open.May 27 2019, 6:46 AM
Jopparn added a subscriber: Jopparn.

Please add link to report about the outcome.

Jopparn closed this task as Resolved.Jul 8 2019, 5:37 PM